Mailinglist Archive: opensuse-factory (351 mails)

< Previous Next >
[opensuse-factory] Calibre after TW update 20200602
  • From: Peter Suetterlin <pit@xxxxxxxxxxx>
  • Date: Sat, 6 Jun 2020 16:52:53 +0100
  • Message-id: <20200606155253.GM4633@woodstock.pitnet>

Hi,

I just wanted to do the upgrade to the latest version. I got a conflict with
Calibre (from official TW repo) which still requires qt5.14...

I had a look at software.opensuse.org, which offered me a version 4.18, as
opposed to the 4.17 the repo mentions. However, trying to download the
package, I get the error that the package has been removed :o

Is this a major issue, or something that will be resolved 'soon'?
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >